<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island Summer12</string>
    <Position>
      <float name="x">23.2906</float>
      <float name="y">92</float>
      <float name="z">902.203</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/island10_ground.xml</string>
      <Position>
        <float name="x">0</float>
        <float name="y">-10</float>
        <float name="z">0</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_BlueFirefly.xml</string>
    <Position>
      <float name="x">-1.53709</float>
      <float name="y">-0.439034</float>
      <float name="z">0.75</float>
    </Position>
  </Entity>
</XMLRoot>